.section.hero .more-items.btn.btn-block.btn-primary {   color: #000; }
.section.main .mod-scoreboard.style1 .event-location-badge.badge.badge-primary {   color: #000; }
.card-header.date-status {   color: #000 !important; background: #fe0000 !important;}
#section-footer .inc-hostedby .sr-only {    background: #000;   color: #fff; }
.scoreboard-slide-control .btn-block.btn.btn-primary.slick-arrow {   color: #000; }

.affiliatelogos .navbar-logos img { max-width: 300px; }


/******* media Query **********/

@media(min-width:1200px){
    .navbar.navbar-primary .navbar-brand.navbar-logo.navbar-brand-left {   margin-left: -16px; }
   .newsrotator  .mod-news-rotator.style1 .control img {  max-height: 150px;  object-fit: cover; object-position: top center; }
    
}

@media(min-width:992px) and (max-width:1200px){
    .header.layout-2.text-center .mod-site-header.style2 .header-top .d-flex.justify-content-center.justify-content-sm-end {   justify-content: flex-end !important; }
}


@media(max-width:991px){
    .navbar-dark .navbar-toggler { color: #231f20; }
}